# -*- rpm-spec -*-
# $Id: xemacs-reftex,v 1.18 2004/06/05 13:50:53 me Exp $

%define xemacs_package reftex

Name: xemacs-reftex
Version: 1.34
Release: alt1

Summary: Emacs support for LaTeX cross-references, citations
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-fsf-compat

BuildArch: noarch
BuildPreReq: xemacsen

%description
Emacs support for LaTeX cross-references, citations

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Jun 05 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.34-alt1
- 1.34

* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.33-alt1
- 1.33

* Sat Oct 04 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.32-alt1
- 1.32

* Sat Sep 27 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.30-alt1
 - 1.30

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.28-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.28-alt1
- 1.28

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.25-alt1
- first build for %distribution distribution

